Bug 1417473 - [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000001
Summary: [abrt] BUG: unable to handle kernel NULL pointer dereference at 0000000000000001
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8ec09c21b4b24b98176ce50809e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 17:04 UTC by pavlo.16
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 12:05:49 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (81.96 KB, text/plain)
2017-01-29 17:04 UTC, pavlo.16
no flags Details

Description pavlo.16 2017-01-29 17:04:15 UTC
Additional info:
reporter:       libreport-2.8.0
BUG: unable to handle kernel NULL pointer dereference at 0000000000000001
IP: [<ffffffffaf229d46>] __kmalloc_track_caller+0xc6/0x210
PGD 0 
Oops: 0000 [#1] SMP
Modules linked in: vfio_pci vfio_iommu_type1 vfio_virqfd vfio fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm iTCO_wdt iTCO_vendor_support irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf snd_hda_codec_hdmi snd_hda_codec_realtek
 snd_hda_codec_generic tpm_infineon i2c_i801 i2c_smbus arc4 iwldvm joydev uas usb_storage mac80211 snd_usb_audio snd_usbmidi_lib uvcvideo snd_rawmidi videobuf2_vmalloc snd_hda_intel videobuf2_memops snd_hda_codec videobuf2_v4l2 lpc_ich videobuf2_core snd_hda_core iwlwifi videodev snd_hwdep snd_seq snd_seq_device media cfg80211 rtsx_pci_ms memstick snd_pcm mei_me snd_timer mei snd soundcore shpchp sony_laptop acpi_als rfkill kfifo_buf industrialio tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_logitech_dj radeon i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper ttm crc32c_intel drm serio_raw r8169 mii rtsx_pci video fjes
CPU: 3 PID: 3574 Comm: chrome Not tainted 4.8.6-300.fc25.x86_64 #1
Hardware name: Sony Corporation VPCSA290S/VAIO, BIOS R2087H4 06/15/2012
task: ffff9378b42cdb80 task.stack: ffff93788143c000
RIP: 0010:[<ffffffffaf229d46>]  [<ffffffffaf229d46>] __kmalloc_track_caller+0xc6/0x210
RSP: 0018:ffff93788143fa50  EFLAGS: 00010246
RAX: 0000000000000001 RBX: 0000000000000000 RCX: 0000000000000004
RDX: 0000000000003520 RSI: 0000000000000000 RDI: 000000000001c920
RBP: ffff93788143fa80 R08: ffff9378dfadc920 R09: ffff9378d7003cc0
R10: 0000000000000001 R11: 0000000000000004 R12: 00000000024000c0
R13: 0000000000000005 R14: ffffffffaf3f6175 R15: ffff9378d7003cc0
FS:  00007fa738196280(0000) GS:ffff9378dfac0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000001 CR3: 00000002341f3000 CR4: 00000000000406e0
Stack:
 ffff9378d7003cc0 ffff93788143fb38 00000000024000c0 0000000000000004
 ffffffffafcd23a0 0000000000000005 ffff93788143fad8 ffffffffaf3f60c6
 ffff937800000028 ffff93788143fbb0 ffff93788143fb58 000000007c3453c3
Call Trace:
 [<ffffffffaf3f60c6>] kvasprintf+0x66/0xd0
 [<ffffffffaf3f6175>] kvasprintf_const+0x45/0x90
 [<ffffffffaf3e8dc1>] kobject_set_name_vargs+0x21/0x90
 [<ffffffffaf3e905d>] kobject_init_and_add+0x5d/0xb0
 [<ffffffffaf3e983c>] ? kobject_uevent_env+0x14c/0x4f0
 [<ffffffffaf6fa70f>] netdev_queue_update_kobjects+0x6f/0x130
 [<ffffffffaf6fa96c>] netdev_register_kobject+0x12c/0x170
 [<ffffffffaf6de4dc>] register_netdevice+0x33c/0x4e0
 [<ffffffffaf6de69a>] register_netdev+0x1a/0x30
 [<ffffffffaf5af20d>] loopback_net_init+0x4d/0xa0
 [<ffffffffaf6cefe1>] ops_init+0x41/0x110
 [<ffffffffaf6cf13f>] setup_net+0x8f/0x140
 [<ffffffffaf6cf9eb>] copy_net_ns+0x8b/0x120
 [<ffffffffaf0c172b>] create_new_namespaces+0x11b/0x200
 [<ffffffffaf0c187d>] copy_namespaces+0x6d/0xa0
 [<ffffffffaf09eda1>] copy_process.part.30+0x981/0x1b30
 [<ffffffffaf0a0127>] _do_fork+0xd7/0x390
 [<ffffffffaf062573>] ? __do_page_fault+0x203/0x4d0
 [<ffffffffaf0a0489>] SyS_clone+0x19/0x20
 [<ffffffffaf003c57>] do_syscall_64+0x67/0x160
 [<ffffffffaf802621>] entry_SYSCALL64_slow_path+0x25/0x25
Code: 49 83 78 10 00 4d 8b 10 0f 84 da 00 00 00 4d 85 d2 0f 84 d1 00 00 00 49 63 47 20 49 8b 3f 4c 01 d0 40 f6 c7 0f 0f 85 35 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffffaf229d46>] __kmalloc_track_caller+0xc6/0x210
 RSP <ffff93788143fa50>
CR2: 0000000000000001

Comment 1 pavlo.16 2017-01-29 17:04:26 UTC
Created attachment 1245614 [details]
File: dmesg

Comment 2 Josh Boyer 2017-01-31 12:05:49 UTC
4.8.6 isn't supported any longer.  Please update to 4.9.6 and reopen if the problem recreates there.


Note You need to log in before you can comment on or make changes to this bug.